[isf-wifidog] Postgres 7.4.2 Problem!

Benoit Grégoire bock at step.polymtl.ca
Ven 9 Sep 15:00:21 EDT 2005


On September 9, 2005 02:55 pm, Mohamed Abdulla wrote:
> Hi All,
> During setup of Wifidog-Auth, and more specifically near the part of
> creating the "wifidog" database, I came across some errors related to some
> unknown variables (default_tablespace, and default_with_oids). I searched
> postgresql.conf for these but did not find them. I google searched and I
> found mention of them starting version 8.0 of Postgresql. Any way it looks
> like the DB was created and I could run the initial data as well without
> any problems. My question: Was the DB creation complete? How will those
> errors affect the operation of the Authentication Server? and finally, do
> you recommend I should upgrade to latest version of pgsql?

Assuming your list is exhaustive, these errors can be safely ignored.  There 
is no need to upgrade pgsql, we are not using any 8 specific features.
-- 
Benoit Grégoire, http://benoitg.coeus.ca/
-------------- section suivante --------------
Une pièce jointe non texte a été nettoyée...
Nom: non disponible
Type: application/pgp-signature
Taille: 189 octets
Desc: non disponible
Url: http://listes.ilesansfil.org/pipermail/wifidog/attachments/20050909/7994fbc6/attachment.pgp


More information about the WiFiDog mailing list